PasswordMaker Forums

Firefox/SeaMonkey/Mozilla/Netscape/Flock Browser Extension => Help and Support => Topic started by: jarome on March 08, 2008, 03:42:35 PM

Title: firefox 3.0RC4
Post by: jarome on March 08, 2008, 03:42:35 PM
Please up the allowed versions of Password Maker to RC4 and RC5. And RC5 seems to be called Minefield now for some reason.

RC4 has fixed a lot of bugs, and I would like to use it.

Thanks,
Jim